Subject: Re: PKCS-12 Spec. History

From: [email-masked] (Peter Gutmann)
Date: Fri, 27 Apr 2001 02:45:55 (NZST)

Stephen Farrell <[email-masked]> writes:

>Have you compiled any info on p#15 soft-token implementations? (Assuming
>there's a few out there.)

Yes, I have a complete list of all known implementations.  I even have the
source code for all known implementations sitting on my hard drive.

>If so, do you reckon there's a useful "profile" we could document/reference as
>the basic sacred credential format?

Sure, although the format is so straightforward I don't really know if there's
any need to profile it, it's fairly obvious what is and isn't needed for a
soft-token implementation.

Peter.